package com.emr.service.ipml;

import com.emr.dao.ExportZdAssortMapper;
import com.emr.dao.Zd_AssortMapper;
import com.emr.service.ExportZdAssortService;
import com.emr.vo.ExportPdfVo;
import com.emr.vo.ExportZdAssortVo;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @ClassName ExportZdAssortServiceImpl
 * @Author linjj
 * @Date 2024/4/10 17:00
 * @Version 1.0
 */
@Service
public class ExportZdAssortServiceImpl implements ExportZdAssortService {

    @Autowired
    private ExportZdAssortMapper exportZdAssortMapper;

    @Override
    public List<ExportPdfVo> getPdfPath(String masterID) {
        return exportZdAssortMapper.getPdfPath(masterID);
    }

    @Override
    public List<ExportZdAssortVo> selectAll() {
        return exportZdAssortMapper.selectAll();
    }
}
