package com.emr.vo;

import lombok.Data;

/**
 * @ClassName ThreeDaysFileVo
 * @Description 三日归档情况
 * @Author linjj
 * @Date 2024/1/11 16:27
 * @Version 1.0
 */
@Data
public class ThreeDaysFileVo {
    //出院科室编码
    private String  deptCode;
    //出院科室名称
    private String  deptName;
    //出院人数
    private int outNum;
    //及时合计数量
    private int day3Rate;

    //2天内及时合计数量
    private int day2Rate;

    private String day3RateSting;
    //迟交合计
    private int lateNum;
    //科室迟交合计
    private int deptNameLate;
    //返修及时归档数量
    private int returnNum;
    //返修及时归档百分比
    private String returnNumString;
    //返修总数
    private int returnTimelyNum;
    //科室（科室kpi）
    private String deptNameLateKpi;
    //退回病历数量
    private  int feedBackRecordNum;
    //无发聩病历数量
    private int notFeedBackRecordNum;
    //反馈扣罚金额
    private int feedBackMoney;
    //3天归档奖励本数
    private int day3RewardNum;
    //返修超期数量(本)；
    private int returnOverdueNum;
    //返修超期数量天数
    private int returnOverdueDay;
    //超期扣罚金额
    private int returnOverdueMoney;
    //2天内归档有反馈数（本）
    private int returnOverdue2Day;

    //2天内归档无反馈数（本）
    private int noReturnOverdue2Day;

}
