package com.emr.dao;

import com.emr.vo.CaDepartIdVo;
import org.apache.ibatis.annotations.Param;

/**
 *@InterfaceName CaDepartIdMapper
 *@Description  获得签章id接口
 *@Author linjj
 *@Date 2025/2/5 11:31
 *@Version 1.0
 */
public interface CaDepartIdMapper {

    /**
     * @description: 判断该科室是否已经获得签章
     * @params: dataName
     * @return: CaDepartIdVo
     * @author linjj
     * @date: 2025/2/5 11:36
     */

    CaDepartIdVo getDepartId(String dataName);

    /**
     * @description: 添加部门标识
     * @params: dataName
     * @return: int
     * @author linjj
     * @date: 2025/2/5 12:27
     */
    int addDepartId(@Param(value = "dataName") String dataName,@Param(value = "dataId")  String dataId);
}
