package com.emr.dto;

import lombok.Data;

/**
 * @ClassName MedicalOverdueReport
 * @Description 超期报表dto
 * @Author linjj
 * @Date 2024/1/16 16:42
 * @Version 1.0
 */
@Data
public class MedicalOverdueReportDto {

    //出院科室编码
    private String  deptCode;
    //出院科室名称
    private String  deptName;
    //出院人数
    private int outNum;
    //迟交合计
    private int lateNum;
    //及时合计数量
    private int day3Rate;

    //2天内及时合计数量
    private int day2Rate;
    //科室迟交合计
    private int deptNameLate;
    //初次及时归档率
    private String day3RateSting;
    //返修及时归档百分比
    private String returnNumString;
    //科室（科室kpi）
    private String deptNameLateKpi;
    //退回病历数量
    private  int feedBackRecordNum;
    //无发聩病历数量
    private int notFeedBackRecordNum;
    //反馈扣罚金额
    private int feedBackMoney;

    //返修超期数量(本)；
    private int returnOverdueNum;
    //超期扣罚金额
    private int returnOverdueMoney;
    //3天归档奖励本数
    private int day3RewardNum;

    //2天内归档无反馈数（本）
    private int noReturnOverdue2Day;

}
