package com.emr.dto;

import lombok.Data;

/**
 * @ClassName pushStorageDto
 * @Description 电子病历封存
 * @Author linjj
 * @Date 2024/5/29 10:03
 * @Version 1.0
 */
@Data
public class PushStorageDto {
    //封存状态 封存：1  解除封存：0
    private int PATIENT_STATUS;
    //住院号
    private String INP_NO;
    //患者id
    private String PATIENT_ID;
    //住院次数
    private int VISIT_ID;
    //患者信息
    private String PATIENT_NAME;
    //封存人姓名
    private String OPERATOR;
    //封存人工号
    private String OPERATOR_ID;
    //操作时间
    private String OperationTime;
    //封存原因
    private String SEQUESTRATION_RESION;

}
