package com.emr.entity;

import lombok.Data;

import java.util.Date;

/**
 * @ClassName ArchiveFinalSignVo
 * @Description 最后签收
 * @Author linjj
 * @Date 2023/11/20 15:21
 * @Version 1.0
 */
@Data
public class ArchiveFinalSignVo {

    //masterId
    private String masterId;
    //住院号
    private String inpNo;
    //住院次数
    private String visitId;
    //患者姓名
    private String name;
    //出院科室
    private String deptName;
    //出院日期
    private String dischargeDateTime;
    //签收状态
    private String signStatic;
    //是否有纸质病历送到病案室
    private String isscaned;
    //最后签收时间
    private String dTime;
    //纸质病历送达人
    private String operateName;
    //签收人
    private String signName;
    //签收次数
    private String num;
    //开始时间
    private String startSignDate;
    //结束时间
    private String endSignDate;
}
