package com.emr.service;

import com.emr.vo.ExportPdfVo;
import com.emr.vo.ExportTaskVo;
import com.itextpdf.kernel.pdf.PdfDocument;
import com.itextpdf.kernel.pdf.PdfReader;

import javax.servlet.http.HttpServletResponse;
import java.io.File;
import java.io.FileInputStream;
import java.io.IOException;
import java.util.List;

/**
 * @InterfaceName BatchExportService
 * @Description 国家病历批量导出接口
 * @Author linjj
 * @Date 2024/4/12 11:40
 * @Version 1.0
 */
public interface BatchExportService {
    //查询所有任务
    List<ExportTaskVo> selectAll(int taskState);

    //批量导出
    String  batchExportPdf(int taskid)throws Exception;
}
