<%@ page import="java.util.ResourceBundle" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<c:set value="${pageContext.request.contextPath}" var="path" scope="page"/>
<%
    ResourceBundle res = ResourceBundle.getBundle("config.jdbc");
%>
<%--<%@ include file="/WEB-INF/jspf/common.jspf" %>--%>
<html>
<head>
    <title>随访问卷</title>
    <meta charset="utf-8">
    <!-- 解决部分兼容性问题，如果安装了GCF，则使用GCF来渲染页面，如果未安装GCF，则使用最高版本的IE内核进行渲染。 -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <!-- 页面按原比例显示 -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <%@include file="../../jspf/comm.jspf" %>
</head>
<style>
    .modal-header2 {
        text-align: center !important;
        vertical-align: middle !important;
        background-color: #3c8dbc !important;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        padding: 5px 5px 5px 5px !important;
    }
    /*.modal-header {*/
    /*padding: 5px 5px 5px 5px !important;*/
    /*}*/
    .modal-footer{
        padding: 5px;
    }

    .divCss {
        margin-top: 5px;
    }

    .divCss2 {
        margin-top: 5px;
        margin-left: 20px;
    }

    .divCss8 {
        margin-top: 5px;
        margin-right: 20px;
    }

    /* dataTables表头居中 */
    .table > thead:first-child > tr:first-child > th {
        text-align: center !important;
    }
    .enterCss2{
        height: 160px;
        width: 500px;
    }

    .toolbarCss {
        margin-right: 20px;
        margin-bottom: 0px;
    !important;
    }

    .fixed-table-toolbar .bs-bars .pull-right{
        height: 20px;
    !important;
    }

    /*选中行颜色*/
    .fixed-table-container tbody .selected td {
        background-color: #9acfea;
    }

    .formCss{
        margin-top:20px;
        margin-left:20px;
    }

    .tjCss{
        margin-left:10px;
        margin-right:20px;
        height:auto;
    }
</style>
<body>
<div class="tjCss">
    <!--搜索-->
    <form class="formCss">
        <div class="form-inline">
            <button type="button" class="btn btn-primary btn-sm divCss"id="searchBtn1">导出</button>
            <button type="button" class="btn btn-info btn-sm divCss" onclick="add()" id="increaseBtn" >新增问卷</button>
            <button type="button" class="btn btn-primary btn-sm divCss"id="searchBtn">导入问卷</button>
        </div>
    </form>
    <!--数据表格-->
    <table id="table" class="table text-nowrap table-striped" ></table>
    <div id="toolbar" class="btn-group pull-right toolbarCss" >
        <div class="columns columns-right btn-group pull-right" style="margin-top:0px;">
            <div class="btn-group btn-info">
                <select id="sel_exportoption" class="form-control">                
                    <option value="">导出当前页面数据</option>                                       
                    <option value="all">导出全部数据</option>                                     
                    <option value="selected">导出选中数据</option>
                </select>
            </div>
            <button class=" btn btn-success btn-sm" style="height: 34px" type="button" id="refreshBtn" name="refresh" aria-label="Refresh"
                    title="Refresh">
                <i class="glyphicon glyphicon-refresh icon-refresh"></i>
            </button>
        </div>
    </div>
</div>
<!-- 模态框（Modal） -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title" id="myModalLabel">新增问卷</h4>
            </div>
            <div class="modal-body" style="height:auto">
                <form id="updateaddform">
                    <div class="formDiv">
                        <label class="control-label left">问卷名称：</label>
                        <input type="text" class="form-control input input-sm" id="followMode123" name="userName" maxlength="15">
                    </div>
                    <div class="formDiv">
                        <label  class="control-label left">问卷题型选择：</label>
                        <select class="form-control input input-sm shortInput" id="re_effective" name="effective">
                            <option value="1">选择题</option>
                            <option value="2">问答题</option>
                            <option value="3">填空题</option>
                        </select>
                    </div>
                </form>
            </div>
            <div class="modelBtns">
                <button type="button" class="btn btn-primary btn-sm modelBtn" id="btn_submit" onclick="wenjuan()">提交</button>
                <button type="button" class="btn btn-default btn-sm modelBtn" onclick="clearForm()">清空</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>


<!-- 模态框（Modal） -->
<div class="modal fade" id="genjin" tabindex="-1" role="dialog" aria-labelledby="myModalgenjin" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title" id="myModalgenjin">新增项目</h4>
            </div>
            <div class="modal-body" style="height:auto">
                <form id="genjinform">
                    <div class="formDiv">
                        <label class="control-label left">随访方式：</label>
                        <input type="hidden" id="followMode" name="userId">
                        <input type="text" class="form-control input input-sm" id="followMode1" name="userName" maxlength="15">
                    </div>
                    <div class="formDiv" id="genjinTime">
                        <label  class="control-label left">跟进时间：</label>
                        <input type="password" class="form-control input input-sm" readonly onfocus="this.removeAttribute('readonly');" id="re_userPwd" name="userPwd" maxlength="15" autocomplete="new-password">
                    </div>
                    <div class="formDiv">
                        <label class="control-label left">患者姓名：</label>
                        <input type="text" class="form-control input input-sm" id="followName" name="name" maxlength="15">
                    </div>
                </form>
            </div>
            <div class="modelBtns">
                <button type="button" class="btn btn-primary btn-sm modelBtn" id="follow_submit">提交</button>
                <button type="button" class="btn btn-default btn-sm modelBtn" onclick="clearForm()">清空</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>



<div class="modal fade" id="myModal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel1" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title" id="myModalLabel1">新增项目</h4>
            </div>
            <div class="modal-body" style="height:auto">
                <form id="updateaddform1">
                    <div class="formDiv">
                        <label class="control-label left">项目名：</label>
                        <input type="hidden" id="userId1" name="userId">
                        <input type="text" class="form-control input input-sm" id="re_userName1" name="userName" maxlength="15">
                    </div>
                    <div class="formDiv" id="passwordDiv1">
                        <label  class="control-label left">负责人：</label>
                        <input type="password" class="form-control input input-sm" readonly onfocus="this.removeAttribute('readonly');" id="re_userPwd1" name="userPwd" maxlength="15" autocomplete="new-password">
                    </div>
                    <div class="formDiv">
                        <label class="control-label left">随访总次数：</label>
                        <input type="text" class="form-control input input-sm" id="name1" name="name" maxlength="15">
                    </div>
                    <div class="formDiv">
                        <label  class="control-label left">开始时间：</label>
                        <input type="text" class="form-control input input-sm" id="re_userTel111" name="userTel" oninput="if(value.length>11)value=value.slice(0,11)">
                    </div>
                    <div class="formDiv">
                        <label  class="control-label left">结束时间：</label>
                        <input type="text" class="form-control input input-sm" id="re_userTel11" name="userTel" oninput="if(value.length>11)value=value.slice(0,11)">
                    </div>
                    <div class="formDiv">
                        <label  class="control-label left">相关科室：</label>
                        <input type="text" class="form-control input input-sm" id="re_userEmail1" name="userEmail" maxlength="25">
                    </div>
                </form>
            </div>
            <div class="modelBtns">
                <button type="button" class="btn btn-primary btn-sm modelBtn" id="btn_submit1">提交</button>
                <button type="button" class="btn btn-default btn-sm modelBtn" onclick="clearForm()">清空</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>
</body>
<script type="text/javascript">
    var tipLoad = 1;

    $(function () {


        var url = window.location.href;
        var index = url.substring(url.lastIndexOf('?') + 1).replace("num=", "");
        if (index != null && index != "" && index.indexOf("excel") != -1) {
            $("#excelBtn").show();
            $("#toolbar").show();
        } else {
            $("#excelBtn").hide();
            $(".columns-right").hide();
        }

    });

    //日期控件
    $(".input-daterange").datepicker({
        format: "yyyy-mm-dd",
        language: "zh-CN"
    });
    /* var currDate=getCurrDate();
     var currDate30=getCurrDay30();
     $('#startDate').val(currDate30);
     $('#endDate').val(currDate);*/

    //处理导出内容,这个方法可以自定义某一行、某一列、甚至某个单元格的内容,也就是将其值设置为自己想要的内容
    function DoOnCellHtmlData(cell, row, col, data) {
        if (row == 0) {
            return data;
        }

        //由于备注列超过6个字的话,通过span标签处理只显示前面6个字,如果直接导出的话会导致内容不完整,因此要将携带完整内容的span标签中title属性的值替换
        if (col == 4 || col == 11 || col == 7) {
            var spanObj = $(data);//将带 <span title="val"></span> 标签的字符串转换为jQuery对象
            var title = spanObj.attr("title");//读取<span title="val"></span>中title属性的值
            //var span = cell[0].firstElementChild;//读取cell数组中的第一个值下的第一个元素
            if (typeof (title) != 'undefined') {
                return title;
            }
        }

        return data;
    }
    var data=[{patientId:"随机访问",inpNo:"2022-10-10",deptName:"张泷冰",visitId:"2022-10-10",name:"2022-10-16",sex:"血液内科"},
        {patientId:"随机访问",inpNo:"2022-10-10",deptName:"郑立辉",visitId:"2022-10-10",name:"2022-10-16",sex:"血液内科"},
        {patientId:"随机访问",inpNo:"2022-10-10",deptName:"严仁威",visitId:"2022-10-10",name:"2022-10-16",sex:"血液内科"},]
    function initTable() {
        if(tipLoad == 1){
            $("#table").bootstrapTable({ // 对应table标签的id
                //method: 'POST',
                <%--url: "${path}/scanInfo/scanDetailPage", // 获取表格数据的url--%>
                contentType: "application/x-www-form-urlencoded",//一种编码。好像在post请求的时候需要用到。这里用的get请求，注释掉这句话也能拿到数据
                //dataField: "data",//这是返回的json数组的key.默认是"rows".这里只有前后端约定好就行
                cache: false, // 设置为 false 禁用 AJAX 数据缓存， 默认为true
                striped: true,  //表格显示条纹，默认为false
                pagination: true, // 在表格底部显示分页组件，默认false
                paginationShowPageGo: true,
                pageList: [10, 20, 50, 100], // 如果设置了分页，设置可供选择的页面数据条数。设置为All 则显示所有记录。
                smartDisplay: false,
                pageSize: 10, // 页面数据条数
                pageNumber: 1, // 初始化加载第一页，默认第一页
                sidePagination: 'client', // 设置为服务器端分页     客户端：client
                search: false,
                data:data,
                showColumns: true,
                // sortable: true,
                // sortOrder: "asc",
                toolbar: '#toolbar',//指定工具栏
                searchOnEnterKey: true, //设置为 true时，按回车触发搜索方法，否则自动触发搜索方法
                undefinedText: '---', //当数据为 undefined 时显示的字符
                singleSelect: false,//设置True 将禁止多选
                clickToSelect: true,//设置true 将在点击行时，自动选择rediobox 和 checkbox
                //height: 560,     //定义表格的高度。
                searchTimeOut: 500,// 默认500  设置搜索超时时间。
                toolbarAlign: 'right',// 指定 toolbar 水平方向的位置。'left' 或 'right'
                paginationDetailHAlign: 'left',//指定 分页详细信息 在水平方向的位置。'left' 或 'right'。
                showHeader: true,//是否显示列头。
                trimOnSearch: true,//设置为 true 将自动去掉搜索字符的前后空格。
                //是否显示导出按钮
                showExport: true,
                //导出表格方式（默认basic：只导出当前页的表格数据；all：导出所有数据；selected：导出选中的数据）
                exportDataType: "basic",
                //导出文件类型
                exportTypes: ['json', 'xml', 'csv', 'txt', 'sql', 'excel'],
                exportOptions: {
                    fileName: document.title
                },
                // showToggle: false,                    //是否显示详细视图和列表视图的切换按钮
                // cardView: false,                    //是否显示详细视图
                // detailView: false,                   //是否显示父子表
                queryParams: function (params) {
                    var currPageSize = this.pageSize;
                    if (currPageSize == 2) {
                        currPageSize = 10;
                    }

                    var limit= null;
                    var offset= params.offset;
                    //判断是否导出全部all
                    if ($("#sel_exportoption").val() == "all") {
                        offset=0;
                        limit=this.totalRows;
                        this.pageSize= limit;
                    }else{
                        limit = currPageSize;
                        this.pageSize = currPageSize;
                    }

                    //var url = window.location.href;
                    // var deptName = url.substring(url.lastIndexOf('&') + 1).replace("depts=", "");
                    // var len = ($("#deptName").val()).length;
                    // if (len > 0) {
                    //     var deptNameT = $("#deptName").val();
                    //     if (deptNameT.indexOf("") == -1) {
                    //         deptName = $("#deptName").val().toString();
                    //     }
                    // }


                    var temp = {
                        limit: limit,     //页面大小
                        offset: offset,   //页码
                        order: params.order,      //排位命令（desc，asc）
                        inpNo: "" + $("#inpNo").val(),
                        creater:""+$("#creater").val(),
                        startDate: $("#startDate").val(),
                        endDate: $("#endDate").val(),
                        lockinfo: "" + $("#copyTimeType").val()
                    };
                    return temp;
                },
                sortName: 'id', // 要排序的字段
                sortOrder: 'desc', // 排序规则
                columns: [{
                    title: '全选',
                    field: 'select',   //复选框
                    checkbox: true,
                    width: 25,
                    align: 'center',
                    valign: 'middle',

                },
                    {
                        title: '序号',
                        field: 'id',
                        align: 'center',
                        valign: 'middle',
                        //sortable: true,
                        visible: false,
                        formatter: function (value, row, index) {
                            return index + 1;
                        }
                    },
                    {
                        title: '问卷名称',
                        field: 'patientId',
                        align: 'center',
                        valign: 'middle',
                        width: 300
                    },
                    {
                        title: '设计时间',
                        field: 'inpNo',
                        align: 'center',
                        valign: 'middle'
                    },
                    {
                        title: '设计人',
                        field: 'deptName',
                        align: 'center',
                        width: 200
                    },
                    {
                        title: "操作",
                        align: 'left',
                        valign: 'middle',
                        width: 100, // 定义列的宽度，单位为像素px
                        formatter: function (value, row, index) {
                            var html = "";
                            html += '<button type="button" class="btn btn-warning btn-sm dealInfo" onclick="update()">编辑 </button>';
                            html += '<button type="button" class="btn btn-danger btn-sm qxInfo" >删除 </input>';
                            return html;
                        }
                    }
                ],
                onLoadSuccess: function (result) {  //加载成功时执行
                    //console.info("加载成功");
                    console.log(result)
                    tipLoad = 0;
                },
                onLoadError: function () {  //加载失败时执行
                    //console.info("加载数据失败");
                    tipLoad = 0;
                }

            });
        }
    }


    //查询
    $('#searchBtn').click(function () {
        if (tipLoad == 0) {
            $("#table").bootstrapTable("refreshOptions", {pageNumber: 1});
        } else {
            toastr.warning("正在查询，请稍等...");
        }
        //$("#deptName").val([]);
    });

    //获取table的高度
    function getHeight() {
        return $(window).height() - 100;
    }

    initTable();

    //2.初始化select的change事件
    $("#sel_exportoption").change(function () {
        $('#table').bootstrapTable('refreshOptions', {
            exportDataType: $(this).val()
        });
    });
    $("#refreshBtn").click(function () {
        //刷新
        $('#table').bootstrapTable('refresh');
    });

    function selecrt() {
        $.ajax({
            type : "POST",
            url : "${path}/follow/followDetailst",
            success : function(data) {
                window.location.href =  'followDetailst';
            },
        })
    }



    function wenjuan() {
        let reffective = $("#re_effective").val();
        $.ajax({
            type : "POST",
            url : "${path}/follow/wenjuan",
            // data:{re_effective: },
            success : function(data) {
                if (reffective=1) {
                    window.location.href =  'wenjuan';
                }else {
                    window.location.href =  'huida';
                }
            },
        })
    }


    //新增框
    function followUp() {
        $("#re_userName").prop("readOnly",false);
        clearForm();
        $("#userId").val("");
        $("#deptIds").val("");
        $('.selectpicker').selectpicker('val','1');
        $('#genjin').modal('show');
        $("#passwordDiv").show();
    }

    //新增框
    function update() {
        $("#re_userName").prop("readOnly",false);
        clearForm();
        $("#userId").val("");
        $("#deptIds").val("");
        $('.selectpicker').selectpicker('val','1');
        $('#myModal1').modal('show');
        $("#passwordDiv").show();
    }







    //新增框
    function add() {
        $("#re_userName").prop("readOnly",false);
        clearForm();
        $("#userId").val("");
        $("#deptIds").val("");
        $('.selectpicker').selectpicker('val','1');
        $('#myModal').modal('show');
        $("#passwordDiv").show();
    }
    //清空
    function clearForm(){
        $("#updateaddform")[0].reset();
        //loadTree();
        $("#deptIds").val("");
    }

    //导出excel功能
    $("#excelBtn").click(function () {
        toastr.warning("正在导出，请稍等...");
        var inpNo = "" + $("#inpNo").val();
        var creater=""+$("#creater").val();//扫描人
        var startDate= $("#startDate").val();
        var endDate= $("#endDate").val();
        var lockinfo= "" + $("#copyTimeType").val();
        window.location.href = "${path}/scanInfo/exportExcel?inpNo=" + inpNo + "&startDate=" + startDate +
            "&endDate=" + endDate + "&lockinfo=" + lockinfo+ "&creater=" + creater;

    });


</script>

</html>