<%@ page import="java.util.ResourceBundle" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<c:set value="${pageContext.request.contextPath}" var="path" scope="page"/>
<%
    ResourceBundle res = ResourceBundle.getBundle("config.jdbc");
%>
<%--<%@ include file="/WEB-INF/jspf/common.jspf" %>--%>
<html>
<head>
    <title>随访问卷</title>
    <meta charset="utf-8">
    <!-- 解决部分兼容性问题，如果安装了GCF，则使用GCF来渲染页面，如果未安装GCF，则使用最高版本的IE内核进行渲染。 -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <!-- 页面按原比例显示 -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <%@include file="../../jspf/comm.jspf" %>
</head>
<style>
    .modal-header2 {
        text-align: center !important;
        vertical-align: middle !important;
        background-color: #3c8dbc !important;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        padding: 5px 5px 5px 5px !important;
    }
    /*.modal-header {*/
    /*padding: 5px 5px 5px 5px !important;*/
    /*}*/
    .modal-footer{
        padding: 5px;
    }

    .divCss {
        margin-top: 5px;
    }

    .divCss2 {
        margin-top: 5px;
        margin-left: 20px;
    }

    .divCss8 {
        margin-top: 5px;
        margin-right: 20px;
    }

    /* dataTables表头居中 */
    .table > thead:first-child > tr:first-child > th {
        text-align: center !important;
    }
    .enterCss2{
        height: 160px;
        width: 500px;
    }

    .toolbarCss {
        margin-right: 20px;
        margin-bottom: 0px;
    !important;
    }

    .fixed-table-toolbar .bs-bars .pull-right{
        height: 20px;
    !important;
    }

    /*选中行颜色*/
    .fixed-table-container tbody .selected td {
        background-color: #9acfea;
    }

    .formCss{
        margin-top:20px;
        margin-left:20px;
    }

    .tjCss{
        margin-left:10px;
        margin-right:20px;
        height:auto;
    }
</style>
<body>
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title" id="myModalgenjin">新增问卷</h4>
            </div>
            <div class="modal-body" style="height:auto">
                <form id="genjinform">
                    <div class="formDiv">
                        <label class="control-label left">标题：</label>
                        <input type="hidden" id="followMode" name="userId">
                        <input type="text" class="form-control input input-sm" id="followMode1" name="userName" maxlength="15">
                    </div>
                    <div class="formDiv" id="genjinTime">
                        <label  class="control-label left">答案：</label>
                        <input type="password" class="form-control input input-sm" readonly onfocus="this.removeAttribute('readonly');" id="re_userPwd" name="userPwd" maxlength="15" autocomplete="new-password">
                    </div>
                </form>
            </div>
            <div class="modelBtns">
                <button type="button" class="btn btn-primary btn-sm modelBtn" id="follow_submit" onclick="fanhui()">提交</button>
                <button type="button" class="btn btn-default btn-sm modelBtn" onclick="clearForm()">清空</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</body>
<script type="text/javascript">

    function fanhui() {
        $.ajax({
            type : "POST",
            url : "${path}/follow/followPaper",
            data:{"re_effective":$("#re_effective").val()},
            success : function(data) {
                window.location.href =  'followPaper';
            },
        })
    }

</script>

</html>