﻿<%@ page import="java.util.ResourceBundle" %>
﻿
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<c:set value="${pageContext.request.contextPath}" var="path" scope="page"/>
<html>
<head>
    <title>归档报表</title>
    <%ResourceBundle res = ResourceBundle.getBundle("config.jdbc"); %>
    <meta http-equiv="Content-Type"  content="text/html;charset=utf-8">
    <meta name="referrer" content="never">
    <!-- 解决部分兼容性问题，如果安装了GCF，则使用GCF来渲染页面，如果未安装GCF，则使用最高版本的IE内核进行渲染。 -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <!-- 页面按原比例显示 -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <%@include file="../../jspf/comm.jspf" %>
    <%@include file="../../jspf/ztreeCommom.jsp" %>
    <script type="text/javascript"
            src="${path}/static/bootstrap-3.3.7/bootstrap-table-fixed-columns.js?time=2019-12-25"></script>
    <link rel="stylesheet" href="${path}/static/bootstrap-3.3.7/bootstrap-table-fixed-columns.css" type="text/css">
    <script src="${path}/static/js/loadAssortDetailCommom.js"></script>
</head>
<style>
    .divCss {
        margin-top: 5px;
    }

    /* dataTables表头居中 */
    .table > thead:first-child > tr:first-child > th {
        text-align: center !important;
    }

    /*选中行颜色*/
    .fixed-table-container tbody .selected td {
        background-color: #9acfea;
    }

    .formCss {
        margin-top: 20px;
        margin-left: 20px;
    }

    .tjCss {
        margin-left: 10px;
        margin-right: 20px;
        height: auto;
    }

    .modal-header2 {
        height: 30px;
        text-align: center !important;
        vertical-align: middle !important;
        background-color: #3c8dbc !important;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        padding: 5px 5px 5px 5px !important;
    }

    .modal-footer {
        padding: 5px;
    }

    .modal {
        margin-left: -45%;
        overflow-x: auto;
        /*z-index: 1049;*/
    }

    .fixed-table-toolbar .bs-bars .pull-right {
        height: 20px;
    !important;
    }

    #maxImg > div > div {
        width: calc(210%);
    }


    #delPdfPageModal .modal-header2 {
        width: calc(210%); /*margin-left:-15%;*/
    }

    #delPdfPageModal .modal-content {
        width: calc(210%); /*margin-left:-15%;*/
        height: calc(100vh - 100px);
        overflow: hidden;
    !important;
    }

    #signModal .modal-content {
        margin-left: calc(60%);
        width: 500px; /*width: 1300px;*/
        overflow: hidden;
    }

    #archiveIdSign {
        margin-left: 8px;
        width: 450px;
    }


    /* dataables表头居中 */
    .table > thead:first-child > tr:first-child > th {
        text-align: center !important;
    }

    #assortModal > div > div {
        margin-top: 30%;
        margin-left: 60%;
        width: 500px;
    !important;
    }

    #exampleModal > div > div {
        margin-top: 30%;
        margin-left: 60%;
        width: 400px;
    !important;
    }

    #delPdfModal > div > div {
        margin-top: 30%;
        margin-left: 60%;
        width: 400px;
    !important;
    }

    #tsPdfModal > div > div {
        margin-top: 40%;
        margin-left: 70%;
        width: 400px;
    !important;
    }

    #returnModal .modal-content {
        margin-left: 0%;
        margin-top: 5%;
        width: calc(210%);
    }

    #firstModal .modal-content {
        margin-left: 20%;
        margin-top: 0%;
        width: calc(180%);
    }

    #verifyModal .modal-content {
        margin-left: 20%;
        margin-top: 5%;
        width: calc(150%);
    }

    #verinfyQZModal .modal-content {
        margin-left: 50%;
        margin-top: 10%;
        width: 450px;
    }

    #delPdfPageModal2 > div > div {
        margin-top: 20%;
        margin-left: 60%;
        width: 400px;
    !important;
    }

    #timeLineModal .modal-content {
        margin-left: 50%;
        margin-top: 0%;
        width: 100%;
    }

    #delImgPageModal > div > div {
        width: 400px;
        margin-left: 55%;
        margin-top: 20%;
    }

    #imgDelPageModal .modal-content {
        margin-left: 5%;
        width: calc(200%); /*margin-left:-15%;*/
        height: calc(90vh);
        overflow-x: hidden;
        overflow-y: auto;
    !important;
    }

    #QXInfoModal .modal-header2 {
        width: calc(210%);
    }

    /*选中行颜色*/
    .fixed-table-container tbody .selected td {
        background-color: #9acfea;
    }

    .formCss {
        margin-top: 20px;
        margin-left: 20px;
    }

    .tjCss {
        margin-left: 10px;
        margin-right: 20px;
        height: auto;
    }
</style>
<body>
<div class="tjCss">
    <!--搜索-->
    <form class="formCss">
        <div class="form-inline">
            <button type="button" class="btn btn-primary btn-sm divCss" id="searchBtn">查询</button>
            <button type="button" class="btn btn-success btn-sm divCss" id="execute">执行计划</button>
        </div>
    </form>
    <!--数据表格-->
    <table id="table" class="table text-nowrap table-striped"></table>
</div>


<%--执行计划--%>
<div class="modal fade" id="executeModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content ">
            <div class="modal-header2">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">执行计划</h4>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group ">
                        <div class="form-group divCss">
                            <label>及时归档天数:</label>
                            <input type="text" class="input-sm form-control" name="day" id="day"/>
                        </div>
                        <div class="form-group divCss">
                            <label>时间范围:</label>
                            <div class="input-daterange input-group" id="datepickerSign">
                                <input type="text" class="input-sm form-control" name="start" id="startDateTo"/>
                                <span class="input-group-addon">-</span>
                                <input type="text" class="input-sm form-control" name="end" id="endDateTo"/>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default btn-sm" data-dismiss="modal">返回</button>
                <button type="button" class="btn btn-primary btn-sm" id="save">保存</button>
            </div>
        </div>
    </div>
</div>


</body>
<script>
    var tipLoad = 1;
    executeecho();
    initTable();
    //日期控件
    $(".input-daterange").datepicker({
        format: "yyyy-mm-dd",
        language: "zh-CN"

    });

    function initTable() {
        $("#table").bootstrapTable({ // 对应table标签的id
            //method: 'POST',
            url: "${path}/statement/reportList", // 获取表格数据的url
            contentType: "application/x-www-form-urlencoded",//一种编码。好像在post请求的时候需要用到。这里用的get请求，注释掉这句话也能拿到数据
            //dataField: "data",//这是返回的json数组的key.默认是"rows".这里只有前后端约定好就行
            cache: false, // 设置为 false 禁用 AJAX 数据缓存， 默认为true
            striped: true,  //表格显示条纹，默认为false
            pagination: true, // 在表格底部显示分页组件，默认false
            paginationShowPageGo: true,
            pageList: [10, 20, 50, 100], // 如果设置了分页，设置可供选择的页面数据条数。设置为All 则显示所有记录。
            smartDisplay: false,
            pageSize: 2, // 页面数据条数
            pageNumber: 1, // 初始化加载第一页，默认第一页
            sidePagination: 'server', // 设置为服务器端分页     客户端：client
            search: false,
            showColumns: true,
            // sortable: true,
            // sortOrder: "asc",
            toolbar: '#toolbar',//指定工具栏
            searchOnEnterKey: true, //设置为 true时，按回车触发搜索方法，否则自动触发搜索方法
            undefinedText: '---', //当数据为 undefined 时显示的字符
            singleSelect: false,//设置True 将禁止多选
            clickToSelect: true,//设置true 将在点击行时，自动选择rediobox 和 checkbox
            //height: 560,     //定义表格的高度。
            searchTimeOut: 500,// 默认500  设置搜索超时时间。
            toolbarAlign: 'right',// 指定 toolbar 水平方向的位置。'left' 或 'right'
            paginationDetailHAlign: 'left',//指定 分页详细信息 在水平方向的位置。'left' 或 'right'。
            showHeader: true,//是否显示列头。
            trimOnSearch: true,//设置为 true 将自动去掉搜索字符的前后空格。
            //是否显示导出按钮
            showExport: true,
            //导出表格方式（默认basic：只导出当前页的表格数据；all：导出所有数据；selected：导出选中的数据）
            exportDataType: "basic",
            //导出文件类型
            exportTypes: ['json', 'xml', 'csv', 'txt', 'sql', 'excel'],
            exportOptions: {
                fileName: document.title
            },

            queryParams: function (params) {
                var currPageSize = this.pageSize;
                if (currPageSize == 2) {
                    currPageSize = 10;
                }
                var limit = null;
                var offset = params.offset;
                //判断是否导出全部all
                if ($("#sel_exportoption").val() == "all") {
                    offset = 0;
                    limit = this.totalRows;
                    this.pageSize = limit;
                } else {
                    limit = currPageSize;
                    this.pageSize = currPageSize;
                }
                //console.log("-=======startDate===="+$("#startDateTo").val());

                var temp = {
                    limit: limit,     //页面大小
                    offset: offset,   //页码
                    order: params.order,      //排位命令（desc，asc）
                };
                return temp;
            },
            sortName: 'id', // 要排序的字段
            sortOrder: 'desc', // 排序规则
            columns: [{
                title: '全选',
                field: 'select',   //复选框
                checkbox: true,
                width: 25,
                align: 'center',
                valign: 'middle',

            },
                {
                    title: '序号',
                    field: 'id',
                    align: 'center',
                    valign: 'middle',
                    //sortable: true,
                    visible: false,
                    formatter: function (value, row, index) {
                        return index + 1;
                    }
                },
                {
                    title: '科室名称',
                    field: 'deptName',
                    align: 'left',
                    valign: 'left',
                },
                {
                    title: '出院人数',
                    field: 'outNum',
                    align: 'left',
                    valign: 'middle',
                },
                {
                    title: '迟交合计',
                    field: 'lateNum',
                    align: 'center',
                    valign: 'middle',
                },
                {
                    title: '及时合计',
                    field: 'day3Rate',
                    align: 'left',
                    valign: 'middle',
                },
                {
                    title: '2天及时合计',
                    field: 'day2Rate',
                    align: 'center',
                    valign: 'middle',
                },
                {
                    title: '归档病历迟交扣罚金额',
                    field: 'deptNameLate',
                    align: 'left',
                    valign: 'middle',
                },
                {
                    title: '初次及时归档率',
                    field: 'day3RateSting',
                    align: 'center',
                    valign: 'left',
                },
                {
                    title: '返修及时归档率',
                    field: 'returnNumString',
                    align: 'center',
                },
                {
                    title: '科室kpi',
                    field: 'deptNameLateKpi',
                    align: 'center',
                    valign: 'middle',
                },
                {
                    title: '反馈病历数量（本）',
                    field: 'feedBackRecordNum',
                    align: 'center',
                    valign: 'middle',
                },
                {
                    title: '无反馈病历数量（本）',
                    field: 'notFeedBackRecordNum',
                    align: 'center',
                    valign: 'middle',
                },
                {
                    title: '反馈病历扣罚金额',
                    field: 'feedBackMoney',
                    align: 'center',
                    valign: 'left',
                },
                {
                    title: '超期扣罚数量（本）',
                    field: 'returnOverdueNum',
                    align: 'center',
                    valign: 'middle',
                },
                {
                    title: '超期扣罚金额',
                    field: 'returnOverdueMoney',
                    align: 'center',
                    valign: 'middle',
                },
                {
                    title: '三天归档奖励本数',
                    field: 'day3RewardNum',
                    align: 'center',
                    valign: 'middle',
                },
                {
                    title: '2天归档病历无反馈数量',
                    field: 'noReturnOverdue2Day',
                    align: 'center',
                    valign: 'middle',
                },
            ],
            onLoadSuccess: function (result) {  //加载成功时执行
                //console.info("加载成功");
                tipLoad = 0;
            },
            onLoadError: function () {  //加载失败时执行
                //console.info("加载数据失败");
                tipLoad = 0;
            }

        });
    }


    $("#execute").click(function () {
        //生成表单token,防止表单重复提交
        //setFormToken();
        //签收
        $('#executeModal').modal({
            backdrop: 'static',//backdrop 为 static 时，点击模态对话框的外部区域不会将其关闭。
            keyboard: false,//keyboard 为 false 时，按下 Esc 键不会关闭 Modal。
            show: true//弹出对话框
        });
    });

    //查询
    $('#searchBtn').click(function () {
        if (tipLoad == 0) {
            $("#table").bootstrapTable("refreshOptions", {pageNumber: 1});
        } else {
            toastr.warning("正在查询，请稍等...");
        }
    });

    //保存执行计划
    $("#save").click(function () {
        var day = $('#day').val()
        var startDateTo = $('#startDateTo').val()
        var endDateTo = $('#endDateTo').val()
        if (day == "") {
            return toastr.warning("及时归档天数不能为空!");
        }
        if (startDateTo == "") {
            return toastr.warning("时间范围,开始时间不能为空!");
        }
        if (endDateTo == "") {
            return toastr.warning("时间范围,结束时间不能为空!");
        }
        $.ajax({
            url: "${path}/statement/saveExecute",
            type: "POST",
            data: {
                day: day,
                startDateTo: startDateTo,
                endDateTo: endDateTo + ' 23:59:59'
            },
            success: function (result) {
                if (result.code == 100) {
                    return toastr.success(result.msg)
                } else {
                    return toastr.warning(result.msg);
                }
            },
        });
    });

    //执行计划回显
    function executeecho() {
        $.ajax({
            url: "${path}/statement/echoExecute",
            type: "POST",
            success: function (result) {
                startDateTo = result.startDateTo.substring(0, 11);
                endDateTo = result.endDateTo.substring(0, 11);
                document.getElementById("day").value = result.day;
                document.getElementById("startDateTo").value = startDateTo;
                document.getElementById("endDateTo").value = endDateTo;
            },
        });
    }


</script>

</html>