﻿﻿<%@ page language="java" import="java.util.*" pageEncoding="UTF-8" contentType="text/html;charset=UTF-8" %>
<%@taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<c:set value="${pageContext.request.contextPath}" var="path" scope="page"/>
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>看板的内容页</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <%@include file="../../jspf/comm.jspf" %>
    <script>
        var path = "${path}";
    </script>
    <!-- Google Font -->
    <style type="text/css">
        .contentBody{
            background-color: #ECF0F5;
        }
        .box-header{
            background-color: #F9F9F9;
        }
        .section1{
            padding: 5px 10px 0px 10px;
        }
        .section2{
            padding: 0px 10px 0px 0px;
        }
        .section3{
            padding: 0px 10px;
        }
        .connectedSortable{
            min-height: 0px!important;
        }
        .box-info{
            margin-bottom: 5px!important;
        }
    </style>
</head>
<body class="contentBody">
<section class="col-lg-12 connectedSortable section1">
    <div class="box box-info">
        <div class="box-header">
            <h3 class="box-title">用户在线</h3>
            <!-- tools box -->
            <div class="pull-right box-tools">
                <button type="button" class="btn btn-success btn-sm" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-success btn-sm" data-widget="remove"><i class="fa fa-times"></i>
                </button>
            </div>
            <!-- /. tools -->
        </div>
        <div class="box-body" style="height: 300px">
            <iframe src="${path}/faultType/recordData" width="100%" height="100%" id="iframe1"></iframe>
        </div>
    </div>
</section>
<section class="col-lg-12 connectedSortable section1">
    <div class="box box-info">
        <div class="box-header">
            <h3 class="box-title">用户是否有申请需要审批</h3>
            <!-- tools box -->
            <div class="pull-right box-tools">
                <button type="button" class="btn btn-success btn-sm" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-success btn-sm" data-widget="remove"><i class="fa fa-times"></i>
                </button>
            </div>
            <!-- /. tools -->
        </div>
        <div class="box-body" style="height: 300px">
            <iframe src="${path}/faultType/userApproval" width="100%" height="100%"></iframe>
        </div>
    </div>
</section>
<section class="col-lg-12 connectedSortable section1">
    <div class="box box-info">
        <div class="box-header">
            <h3 class="box-title">用户浏览病案历史记录</h3>
            <!-- tools box -->
            <div class="pull-right box-tools">
                <button type="button" class="btn btn-success btn-sm" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-success btn-sm" data-widget="remove"><i class="fa fa-times"></i>
                </button>
            </div>
            <!-- /. tools -->
        </div>
        <div class="box-body" style="height: 300px">
            <iframe src="${path}/faultType/userBrowse" width="100%" height="100%"></iframe>
        </div>
    </div>
</section>
<script src="${path}/static/bootstrap-3.3.7/bower_components/dashboard.js"></script>
</body>
</html>

